program Mount;

uses
  Forms,
  uMount in 'uMount.pas' {frmMount},
  uTime in '..\Time\uTime.pas',
  uSETITypes in '..\SETI Types\uSETITypes.pas',
  PJVersionInfo in '..\about\PJVersionInfo.pas',
  NMCLibI04 in '..\Kerr\NMCLIB04\NMCLibI04.pas',
  uSkyMap in '..\SkyMap\uSkyMap.pas',
  uAntenna in '..\Antenna\uAntenna.pas' {frmAntenna},
  uFileManager in '..\FileManager\uFileManager.pas' {FileManager},
  RiffRW in '..\Riff\RiffRW.pas',
  RiffRWInt in '..\Riff\RiffRWInt.pas',
  uJPGComments in '..\JPGComments\uJPGComments.pas',
  Station in '..\FileManager\Station.pas',
  uSDR in '..\Receiver\SDR\uSDR.pas' {Receiver},
  uDatabase in '..\Database\uDatabase.pas' {dB},
  uStatus in '..\Status\uStatus.pas' {Status},
  NewLibrary_Intf in '..\SETI\NewLibrary_Intf.pas',
  uAbout in '..\about\uAbout.pas' {frmAbout},
  uSETI in '..\SETI\uSETI.pas' {frmSETI},
  uRotorIFDynamic in '..\Antenna\uRotorIFDynamic.pas',
  uSETICommon in '..\SETICommon\uSETICommon.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.MainFormOnTaskbar := True;
  Application.CreateForm(TfrmMount, frmMount);
  Application.CreateForm(TfrmAntenna, frmAntenna);
  Application.CreateForm(TFileManager, FileManager);
  Application.CreateForm(TReceiver, Receiver);
  Application.CreateForm(TdB, dB);
  Application.CreateForm(TStatus, Status);
  Application.CreateForm(TfrmAbout, frmAbout);
  Application.CreateForm(TfrmSETI, frmSETI);
  Application.Run;
end.
